New Search

IE v5.01 Improper Cross Domain Security Validation with Dialog Box

oval:org.mitre.oval:def:49

Microsoft Internet Explorer 5.5 and 6.0 allows remote attackers to bypass the cross-domain security model to run malicious script or arbitrary programs via dialog boxes aka "Improper Cross Domain Security Validation with dialog box."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2003-1326
Product(s):
  • Microsoft Internet Explorer